$blue: #00549f;
$indigo: #7a6fac;
$purple: #612158;
$pink: #e30066;
$red: #cc071e;
$orange: #fc0;
$yellow: #fff059;
$green: #57ab27;
$teal: #006165;
$cyan: #0098a1;
$white: #fff;
$gray: #646567;
$gray-dark: #333;
$primary: #00549f;
// $secondary: #e1e1e1;
$success: #57ab27;
$info: #c7ddf2;
$warning: #fc0;
$danger: #cc071e;
$light: #ededed;
$dark: #000;
$breakpoint-xs: 0;
$breakpoint-sm: 576px;
$breakpoint-md: 768px;
$breakpoint-lg: 992px;
$breakpoint-xl: 1200px;
$font-family-sans-serif: Arial,Helvetica,sans-serif;
$font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;

.toast-body {
    border-bottom-left-radius: 0.25rem !important;
    border-bottom-right-radius: 0.25rem !important;
}

@import "bootstrap";